.ws-green {
    background-color: var(--link-color) !important;
    color: white !important;
}
ul.topnav {
    list-style-type: none;
    margin-top: 20px;
    padding: 0;
    font-size: 18px;
    text-transform: uppercase;
    overflow:hidden;
    background-color: var(--bg-menu);
}

ul.topnav li { float:left; }

ul.topnav li a{
    color: var( --font-menu);
    text-align: center;
    display: inline-block;
    padding: 10px 16px;
    text-decoration: none;
    font-weight: normal;
}

ul.topnav li a:hover {
    background-color: var(--hover-menu);
    color:var(--hover-font-menu);}

/* Hide the link that should open and close the topnav on small screens */
ul.topnav li.icon { display: none; }

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
      position: absolute;
      right: 0;
      top: 0;
  }
  ul.topnav.responsive li {
      float: none;
      display: inline;
  }
  ul.topnav.responsive li a {
      display: block;
      text-align: left;
  }
} 
